function FileData_Pairs(x)
{
x.t("supports","non-zero");
x.t("drive","delete");
x.t("drive","erased");
x.t("drive","overwrites");
x.t("drive","erases");
x.t("drive","select");
x.t("drive","node");
x.t("drive","click");
x.t("drive","erase");
x.t("drive\u2019s","lba");
x.t("right","-click");
x.t("within","virtual");
x.t("shown","following");
x.t("background","operation");
x.t("thorough","alt");
x.t("july","2015");
x.t("events","response");
x.t("events","notify");
x.t("normal","alt");
x.t("secure","erase");
x.t("locations","supports");
x.t("dialog","menu");
x.t("dialog","closes");
x.t("support","virtual");
x.t("mode","selection");
x.t("alt","select");
x.t("alt","click");
x.t("physical","view");
x.t("deletes","virtual");
x.t("open","virtual");
x.t("close","dialogue");
x.t("operates","specified");
x.t("response","logical");
x.t("delete","virtual");
x.t("delete","click");
x.t("multiple","passes");
x.t("back","physical");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("passes","virtual");
x.t("top","level");
x.t("erased","figure");
x.t("menu","non-sed");
x.t("menu","logical");
x.t("menu","appears");
x.t("menu","opens");
x.t("menu","following");
x.t("simple","alt");
x.t("specified","virtual");
x.t("range","virtual");
x.t("operation","posts");
x.t("user-accessible","locations");
x.t("cancel","alt");
x.t("cancel","erase");
x.t("dialogue","db09000202-21");
x.t("dialogue","figure");
x.t("virtual","drive");
x.t("virtual","drive\u2019s");
x.t("lba","range");
x.t("window","megaraid");
x.t("non-sed","secure");
x.t("selection","virtual");
x.t("-click","virtual");
x.t("progress","follow");
x.t("selected","figure");
x.t("overwrites","user-accessible");
x.t("erases","data");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("select","events");
x.t("select","top");
x.t("select","virtual");
x.t("select","option");
x.t("appears","thorough");
x.t("appears","normal");
x.t("appears","alt");
x.t("appears","delete");
x.t("appears","cancel");
x.t("appears","select");
x.t("appears","otherwise");
x.t("options","simple");
x.t("notify","users");
x.t("2015","2015");
x.t("2015","avago");
x.t("opens","shown");
x.t("closes","megaraid");
x.t("node","select");
x.t("node","click");
x.t("follow","steps");
x.t("steps","open");
x.t("level","navigation");
x.t("option","dialog");
x.t("option","virtual");
x.t("option","click");
x.t("message","virtual");
x.t("click","delete");
x.t("click","cancel");
x.t("click","virtual");
x.t("click","select");
x.t("click","erase");
x.t("main","menu");
x.t("main","window");
x.t("figure","mode");
x.t("figure","appears");
x.t("figure","figure");
x.t("figure","warning");
x.t("manager","main");
x.t("manager","navigates");
x.t("view","right");
x.t("view","virtual");
x.t("view","figure");
x.t("rev","2.2");
x.t("data","within");
x.t("navigates","back");
x.t("sas","virtual");
x.t("posts","events");
x.t("users","progress");
x.t("otherwise","figure");
x.t("startup","main");
x.t("optionally","deletes");
x.t("non-zero","patterns");
x.t("navigation","click");
x.t("storage","manager");
x.t("following","options");
x.t("following","figure");
x.t("warning","message");
x.t("2.2","july");
x.t("avago","technologies");
x.t("erase","background");
x.t("erase","dialog");
x.t("erase","support");
x.t("erase","alt");
x.t("erase","close");
x.t("erase","operates");
x.t("erase","menu");
x.t("erase","virtual");
x.t("erase","selected");
x.t("erase","click");
x.t("erase","startup");
x.t("erase","optionally");
x.t("erase","without");
x.t("erase","checked");
x.t("without","virtual");
x.t("patterns","multiple");
x.t("checked","figure");
}
